@charset "utf-8";

/* CSS Document */















body {

	margin:0;

	padding:0;

	font-family: /*'Open Sans', sans-serif*/'Roboto', sans-serif;

	background:#ffffff;

}

h1 {

	font-size:18px;

	color:#000000;

	font-weight:normal;

	margin:4px 0 8px;

	width:100%;

	float:left;

	line-height: 22px;

}

img {

	display:block;

}

hr {

	border:0;

	border-top:1px solid #999999;

	margin:10px 0;

	padding:0;

}

.prazan {

	border:0;

	border-top:1px solid #999999;

	margin:10px 0 25px;

	padding:0;

}

#main {

	margin:30px auto 10px;

	position:relative;

}

#rec {

	color:#ffffff;

	background:#cccccc;

	border:0;

	height:22px;

	font-size:12px;

	padding-left: 6px;

	width: 97%;

}

.breadcrumb {

	width:100%;

	clear:both;

	color:#6E7172;

	font-size:11px;

	/*font-style:italic;







	font-weight:600;*/







	border-bottom:1px solid #999999;

	border-top:1px solid #999999;

	margin-top:12px;

	height:25px;

	line-height:25px;

	margin-bottom: 11px;

}

.breadcrumb a {

	color:#6E7172;

	text-decoration:none;

}

.center {

	font-size:12px;

	color:#000000;

	line-height:18px;

	margin-bottom: 20px;

}

.center p {

	margin:15px 0;

}

.center ol, .center ul {

	padding-left:20px;

	list-style:inside;

	overflow:hidden;

}

.centar {

	clear:both;

}

.horizont li {

	float:left;

	text-align:center;

}

.horizont li a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	display:block;

	padding:5px 0;

	font-weight:600;

}

.horizont ul {

	display:none;

	position:absolute;

	width:200px;

	z-index:10;

}

.horizont ul li {

	width:140px;

	padding:5px 10px;

	text-align:left;

}

.horizont li:hover ul {

	display:block;

}

.vertikal ul ul {

	display:none;

	/*border:1px solid #999999;*/







	left:160px;

}

.vertikal {

	margin:0 0 0 10px;

	padding:0;

	list-style:none;

	position:relative;

}

.vertikal li {

	border-bottom: 1px dashed #CCCCCC;

	margin: 0 0 0 -10px;

	padding: 2px 0 7px 10px;

}

.vertikal li a {

	color:#000000;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.vertikal ul {

	display:none;

	position:absolute;

	left:105px;

	background:#eeeeee;

	z-index:10;

	width:150px;

	margin-top:-23px;

	padding:0 10px;

}

.vertikal ul li {

	margin:5px 0;

	border-bottom:1px dashed #cccccc;

	padding: 2px 0 7px 2px;

}

.vertikal li:last-child {

	border-bottom: none;

}

.vertikal ul li:last-child {

	border-bottom: none;

}

.vertikal ul li a {

	font-size:12px;

}

.vertikal li:hover > ul {

	display:block;

}

.lokacijaLevo {

	padding:0 10px;

	color:#000000;

	font-size:14px;

	font-weight:600;

}

.lokacijaLevo a {

	color:#000000;

	text-decoration:none;

	font-size:14px;

	font-weight:600;

}

.newsletterLevo {

	color:#000000;

	font-size:12px;

	padding:10px;

	line-height: 14px;

}

#formaNewsletter {

	background:#cccccc;

	overflow:hidden;

	padding:3px 5px;

}

#formaNewsletter input {

	color:#ffffff;

	font-size:12px;

	font-weight:100;

	border:0;

	background:none;

	float:left;

	width:155px;

}

#formaNewsletter button {

	border:0;

	background:url(../img/newsletterButton.png) 50% 50% no-repeat;

	float:right;

	cursor:pointer;

}

.aktuelnoLevo {

	margin:0 0 0 5px;

	padding:0 0 0 20px;

	list-style-image:url(../img/list-bullet.png);

}

.aktuelnoLevo li {

	line-height:12px;

	margin:5px 0;

}

.aktuelnoLevo a {

	text-decoration:none;

	color:#000000;

	font-size:12px;

}

.programLink {

	text-align:center;

	background:#000000;

	line-height:normal;

	margin-top:33px;

}

.programLink a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.podkategorijePrograma {

	position:absolute;

	display:none;

	padding:20px;

	color:#ffffff;

	background:#000000;

	z-index:10;

}

.muzejLink {

	text-align:center;

	background:#e94308;

	line-height:normal;

	margin-top:33px;

}

.muzejLink a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.podkategorijeMuzeja {

	position:absolute;

	display:none;

	padding:20px;

	color:#ffffff;

	background:#e94308;

	z-index:10;

}

.salonLink {

	text-align:center;

	background:#00acd4;

	line-height:normal;

	margin-top:33px;

}

.salonLink a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.legatLink {

	text-align:center;

	background:#9bb900;

	line-height:normal;

	margin-top:33px;

}

.legatLink a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.galerijaLink {

	text-align:center;

	background:#8b519f;

	line-height:normal;

	margin-top:33px;

}

.galerijaLink a {

	color:#ffffff;

	text-decoration:none;

	font-size:12px;

	font-weight:600;

}

.jezici {

	color:#6e7172;

	font-size:11px;

	font-weight:600;

	line-height:25px;

	float:right;

	font-style:normal;

}

.jezici a {

	color:#6e7172;

	text-decoration:none;

}

.pocetnaVest {

	margin-bottom:15px;

}

.pocetnaVestiThumb {

	width:350px;

	height:180px;

	overflow:hidden;

}

.center .naslovVestiCrveno {

	/*padding:15px;

	margin:0;

	background-color:rgba(0, 0, 0, 0.6);

	border-bottom:1px solid #e94308;

	position:absolute;

	bottom:0;

	width:310px;

	height:30px;*/

	border-bottom: 1px solid #e94308;

	/*bottom: 0;

	margin-bottom: -33px;

	position: absolute;*/

	width: 350px;

	/*height:25px;*/

	margin: 0px;

	padding: 10px 0px;

	float:left;

}

.naslovVestiCrveno a {

	color:#000000;

	text-decoration:none;

	font-size:12px;/*font-weight:600;*/

}

.center .naslovVestiPlavo {

	/*padding:15px;

	margin:0;

	background-color:rgba(0, 0, 0, 0.6);

	border-bottom:1px solid #00acd4;

	position:absolute;

	bottom:0;

	width:310px;

	height:30px;*/

	border-bottom: 1px solid #00acd4;

	/*bottom: 0;

	margin-bottom: -33px;

	position: absolute;*/

	width: 350px;

	/*height:25px;*/

	margin: 0px;

	padding: 10px 0px;

	float:left;

}

.naslovVestiPlavo a {

	color:#000000;

	text-decoration:none;

	font-size:12px;/*font-weight:600;*/

}

.center .naslovVestiZeleno {

	/*padding:15px;

	margin:0;

	background-color:rgba(0, 0, 0, 0.6);

	border-bottom:1px solid #9bb900;

	position:absolute;

	bottom:0;

	width:310px;

	height:30px;*/

	border-bottom: 1px solid #9bb900;

	/*bottom: 0;

	margin-bottom: -33px;

	position: absolute;*/

	width: 350px;

	/*height:25px;*/

	margin: 0px;

	padding: 10px 0px;

	float:left;

}

.naslovVestiZeleno a {

	color:#000000;

	text-decoration:none;

	font-size:12px;/*font-weight:600;*/

}

.center .naslovVestiLjubicasto {

	/*padding:15px;

	margin:0;

	background-color:rgba(0, 0, 0, 0.6);

	border-bottom:1px solid #8b519f;

	position:absolute;

	bottom:0;

	width:310px;

	height:30px;*/

	border-bottom: 1px solid #8b519f;

	/*bottom: 0;

	margin-bottom: -33px;

	position: absolute;*/

	width: 350px;

	/*height:25px;*/

	margin: 0px;

	padding: 10px 0px;

	float:left;

}

.naslovVestiLjubicasto a {

	color:#000000;

	text-decoration:none;

	font-size:12px;/*font-weight:600;*/

}

.center .naslovVestiTamnoSivo {

	/*padding:15px;

	margin:0;

	background-color:rgba(0, 0, 0, 0.6);

	border-bottom:1px solid #8b519f;

	position:absolute;

	bottom:0;

	width:310px;

	height:30px;*/

	border-bottom: 1px solid #666666;

	/*bottom: 0;

	margin-bottom: -33px;

	position: absolute;*/

	width: 350px;

	/*height:25px;*/

	margin: 0px;

	padding: 10px 0px;

	float:left;

}

.naslovVestiTamnoSivo a {

	color:#000000;

	text-decoration:none;

	font-size:12px;/*font-weight:600;*/

}

.footerSvetloSiva {

	background:#999999;

	color:#ffffff;

	padding:10px;

	font-size:12px;
	font-weight:400;

}

.footerTamnoSiva {

	background:#666666;

	color:#ffffff;

	padding:10px;

	font-size:14px;

	font-weight:600;
	height: 30px;

}

.aktuelno {

	margin-bottom:15px;

}

.aktuelnoThumb {

	width:350px;

	height:200px;

	overflow:hidden;

}

.center .naslovAktuelnoSivo {

	/*background:rgba(153, 153, 153, 0.6);

	height:50px;

	overflow:hidden;

	margin:0;

	position:absolute;

	bottom:0;

	width:100%;*/

	border-bottom: 1px solid #999999;

	bottom: 0;

	margin-bottom: -33px;

	position: absolute;

	width: 350px;

	height:25px;

}

.naslovAktuelnoSivo a {

	color:#000000;

	text-decoration:none;

	font-size:12px;

}

.programThumb {

	width:350px;

	height:200px;

	overflow:hidden;

	float:left;

	margin:0 10px 10px 0;

	border:1px solid #eeeeee;

}

.mapaSajta {

	clear:both;

}

.mapaSajta li {

	list-style:disc;

	margin-bottom:20px;

}

.mapaSajta li li {

	list-style:circle;

	margin:0;

}

.mapaSajta li a {

	color:#000000;

	text-decoration:none;

}

.mapaSajta li li a {

	font-size:12px;

}

/*----------------- paging ---------------*/

.paging {

	font:12px 'Open Sans', sans-serif;

	color:#333;

	margin:0 0 20px 0;

	float:right;

}

.page-first {

	background:url(../img/paging-first.png) no-repeat;

	display:block;

	float:left;

	height:24px;

	margin:0 4px 0 0;

	width:24px;

}

.page-previous {

	background:url(../img/paging-previous.png) no-repeat;

	display:block;

	float:left;

	height:24px;

	width:24px;

}

.page-last {

	background:url(../img/paging-last.png) no-repeat;

	display:block;

	float:left;

	height:24px;

	margin:0 4px 0 4px;

	width:24px;

}

.page-next {

	background:url(../img/paging-next.png) no-repeat;

	display:block;

	float:left;

	height:24px;

	width:24px;

}

.page-info {

	float:left;

	line-height:16px;

	padding:3px 10px 0 10px;

}

.page-select {

	padding:2px;

	font:12px 'Open Sans', sans-serif;

	width:45px;

	border:1px solid #cccccc;

	float:right;

}

.clear {

	clear: both;

	font-size: 0;

	height: 0;

	line-height: 0;

	margin: 0;

	padding: 0;

}

